export default {
	data() {
		return {
			mpShare: {
				title: "", // 分享的标题
				path: '/pages/index/index?code=' + uni.getStorageSync('inviteCode'), // 分享的页面路径
				imageUrl: '/static/logo.png' // 封面图片路径
			}
		}
	},
	// 分享给微信好友
	onShareAppMessage(res) {
		return this.mpShare
	},
	// 分享到朋友圈
	onShareTimeline(res) {
		return this.mpShare
	}
}